.parent {
    display: grid;
    /* grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(7, 1fr); */
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin: auto;
    width: auto;
}

.who { 
    grid-area: 2 / 2 / 4 / 5;
    margin: auto;
}
.myFeels { 
    grid-area: 4 / 3 / 6 / 7;
    margin: auto;
}
.idkyet { 
    grid-area: 6 / 5 / 8 / 8;
    margin: auto;
}
.div4 { 
    grid-area: 6 / 1 / 8 / 3;
    margin: auto;
}

.div5 { 
    grid-area: 2 / 7 / 4 / 9;
    margin: auto; 
}

.div6 { 
    grid-area: 2 / 1 / 4 / 2; 
    margin: auto;
}
.div7 { 
    grid-area: 6 / 8 / 8 / 9; 
    margin: auto;
}

#rinnebody{
    background-color: rgb(99, 179, 255);
    background-image: url(rinneimages/ZEBRA.JPG);

}

.rinneContainer{
    width: 40%;
    margin: auto;
    text-align: center;
}

.thebasic{
    background-color: aqua;
    border: 2px black solid;
    margin: auto;
    padding: 20px;
}

.pic{
    width: 380px;
}

#squeeze {
    width: 100px;
    float: left;
}

#maid {
    width: 100px;
    float: right;
}